<?php
require'f_maxime.php';
require'f_conectare.php';
conectare('abonați maxime','abonati-maxime');
$titlu='Membrii abonați maxime';
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('maxime.gif',1).'Membrii abonați maxime'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`maxime_abonati`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`data`FROM`maxime_abonati`ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
require'f_data.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<small>Data: '.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membrii abonați la adaugarea de maxime!'.$div[0];
require'f_jos.php';